<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="/quest-ui-core"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry combineaccessrules="false" kind="src" path="/java-utils"/>
	<classpathentry combineaccessrules="false" kind="src" path="/quest-core-events"/>
	<classpathentry kind="lib" path="/Build/lib/collections-generic-4.01.jar"/>
	<classpathentry kind="lib" path="/Build/lib/colt-1.2.0.jar"/>
	<classpathentry kind="lib" path="/Build/lib/commons-codec-1.5.jar"/>
	<classpathentry kind="lib" path="/Build/lib/concurrent-1.3.4.jar"/>
	<classpathentry kind="lib" path="/Build/lib/gui-model-core.jar"/>
	<classpathentry kind="lib" path="/Build/lib/j3d-core-1.3.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jdom.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-3d-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-3d-demos-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-algorithms-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-api-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-graph-impl-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-io-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-jai-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-jai-samples-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-samples-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jung-visualization-2.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/log4j-1.2.16.jar"/>
	<classpathentry kind="lib" path="/Build/lib/org.eclipse.core.commands_3.6.0.I20110111-0800.jar"/>
	<classpathentry kind="lib" path="/Build/lib/org.eclipse.equinox.common_3.6.0.v20110523.jar"/>
	<classpathentry kind="lib" path="/Build/lib/org.eclipse.jface_3.7.0.I20110522-1430.jar"/>
	<classpathentry kind="lib" path="/Build/lib/org.eclipse.osgi_3.7.0.v20110613.jar"/>
	<classpathentry kind="lib" path="/Build/lib/org.eclipse.swt.win32.win32.x86_3.7.0.v3735b.jar"/>
	<classpathentry kind="lib" path="/Build/lib/org.eclipse.ui.forms_3.5.100.v20110425.jar"/>
	<classpathentry kind="lib" path="/Build/lib/org.eclipse.ui.workbench_3.7.0.I20110519-0100.jar"/>
	<classpathentry kind="lib" path="/Build/lib/stax-api-1.0.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/vecmath-1.3.1.jar"/>
	<classpathentry kind="lib" path="/Build/lib/wstx-asl-3.2.6.jar"/>
	<classpathentry kind="lib" path="/Build/lib/jopt-simple-3.3.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="src" path="/java-utils-test"/>
	<classpathentry kind="lib" path="/Build/lib/Jama-1.0.2.jar"/>
	<classpathentry kind="src" path="/quest-core-events-test"/>
	<classpathentry kind="lib" path="/Build/lib-test/cglib-nodep.jar"/>
	<classpathentry kind="lib" path="/Build/lib-test/EqualsVerifier-1.0.2.jar"/>
	<classpathentry kind="lib" path="/Build/lib-test/junit-addons-1.4.jar"/>
	<classpathentry kind="lib" path="/Build/lib-test/objenesis.jar"/>
	<classpathentry kind="lib" path="/java-utils-test/libs/junit-addons-1.4.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
